06 Line
API

Delete a webhook endpoint

Stops deliveries to this URL, retries included; its waiting deliveries fail at once.

DELETE
/v1/webhook-endpoints/{endpoint_id}

Stops deliveries to this URL, retries included; its waiting deliveries fail at once.

Authorization

apiKey
headerAuthorizationBearer <token>

Your API key, 06l_…. For servers only.

Path Parameters

endpoint_id*string
Match^whe_[0-9a-z]{26}$

Response Body

Deleted.

Example Request
curl -X DELETE 'https://api.06line.com/v1/webhook-endpoints/string'
Example Response
Empty